.itemBlock .link_add.grey_edit {
    z-index: auto;
}

.variant_table {
    display: flex;
    gap: 10px;
    margin-bottom: 5px;
}

.variant_table .column_1 {
    width: 32px;
}

.variant_table .column_4 {
    width: 57px;
}

.variant_table .volume, .variant_table .price {
    flex: 1;
}

.variant_table input[type=text] {
    width: 100%;
    border: 1px solid #d6d6d6;
    padding: 3px 10px;
}
